body{font-family: SourceHanSansCN-Medium;}

.advlist *{max-width: 100%;height: auto;}
.advlist li img{max-width: 100% !important;}
.advlist li{width: 100%;text-align: center;margin-top: 50px;}
.advlist li:first-child:nth-last-child(2),.advlist li:first-child:nth-last-child(2) ~ li{width: calc(50% - 7.5px);}
.advlist li:first-child:nth-last-child(2){float: left;}
.advlist li:first-child:nth-last-child(2) ~ li{float: right;}
.advlist li:first-child:nth-last-child(3),.advlist li:first-child:nth-last-child(3) ~ li {width: 380px;float: left;}
.advlist li:first-child,.advlist li:nth-last-child(2) {margin-right: 30px;}
.advlist li:first-child:nth-last-child(4),.advlist li:first-child:nth-last-child(4) ~ li {width: calc(25% - 3px);float: left;}
.advlist li:first-child:nth-last-child(4) {margin-right: 6px;}
.advlist li:last-child {float: right!important;}

.col-12{padding: 0px 15px;}
.nopr{padding-right: 0;}
.rela_list{margin-bottom: 20px;}

/* #rela_list{display:none;} */
.row{margin-left: -15px;margin-right: -15px;}
.zjzl-index .left{padding: 0;}
.zjzl-index .right{padding-right: 0;}

.contl{padding:0 10px 0 0;}
.contr{padding:0 0px 0 10px;}


.top-banner{text-align: center;}
.zjzl-index{background: #FFF;}
 
.bxgd-menu{background: #e52a21;font-size: 18px;text-align: center;margin-bottom: 30px;display: flex;}
.bxgd-menu .swiper-slide{width: auto;line-height: 30px;flex: 1;word-break: keep-all;height: 80px;}
.bxgd-menu .swiper-slide a{color: #FFFFFF;padding: 25px 12px;display: inline-block;width: 100%;}
.bxgd-menu .swiper-slide a:hover,.bxgd-menu .swiper-slide.active{background: #a8010b;}
.bxgd-menu .tgrkbtn-slide .tgrkbtn:hover{background: none;}

/* .djxx-detail .titbox .info {color: #999;margin-top: 20px;}
.campus-detail .detail-content.txt {margin: 0;border-top:0;margin-top: 0;} */
  
.djTitle{text-align: center;background: url(../../images/zjgxxjy/icon6.png) no-repeat center;position: relative;padding: 15px 0px;margin: 40px 0px;}
.djTitle a{color: #999999;font-size: 14px;line-height: 24px;position: absolute;height: 24px;top: 0;bottom: 0;margin: auto;right: 0;}
.djTitle a:hover{color: #e52a21;}

.djTitle1{background: url(../../images/zjgxxjy/icon11.png) no-repeat center;}
.djTitle1 a{color: #fff;}
.djTitle1 a:hover{opacity: 0.8;color: #fff;}

.zjzl-index .bottombtn{position: absolute;display: block;width: 40px;height: 40px;cursor: pointer;}
.zjzl-index .bleft{background: url(../../images/zjgxxjy/icon12.png) no-repeat center;}
.zjzl-index .bright{background: url(../../images/zjgxxjy/icon13.png) no-repeat center;}
.zjzl-index .bleft:hover{background: url(../../images/zjgxxjy/icon12_on.png) no-repeat center;}
.zjzl-index .bright:hover{background: url(../../images/zjgxxjy/icon13_on.png) no-repeat center;}


/* 政绩专栏 首页 */
 /* 轮播区域 */
.zjzl-index .sylbt{overflow: hidden;position: relative;height: 380px;font-family: SourceHanSansCN-Medium;margin-bottom: 20px;}
.zjzl-index .swiper-slide{position: relative;}
.zjzl-index .sylbt .font{background:linear-gradient(0deg,rgba(0,0,0,0.7) 0%,rgba(0,0,0,0.7) 50%,rgba(0,0,0,0) 100%);height: 50px;position: absolute;width: 100%;bottom: 0px;padding: 5px 20px;}
.zjzl-index .sylbt .font a{color: #fff;font-size:16px;line-height: 40px;display: block;width: calc(100% - 80px);}
.zjzl-index .sylbt-page{position: absolute;bottom: -3px !important;text-align: right;width: auto !important;z-index: 2;right: 10px;left: auto !important;}
.zjzl-index .sylbt-page .swiper-pagination-bullet{width: 10px;height: 10px;background:rgba(255,255,255);opacity: 0.5;}
.zjzl-index .sylbt-page .swiper-pagination-bullet-active{background: rgba(255,255,255);opacity: 1;width: 30px;border-radius: 6px;}
.zjzl-index .sylbt .swiper-button-next,.zjzl-index .sylbt .swiper-button-prev{width: 50px;height: 50px;transition: all .36s ease;opacity: 0;
  -webkit-transition: all .5s ease-in-out;-moz-transition: all .5s ease-in-out;-ms-transition: all .5s ease-in-out;-o-transition: all .5s ease-in-out;transition: all .5s ease-in-out;
}
.zjzl-index .sylbt:hover .swiper-button-next,.zjzl-index .sylbt:hover .swiper-button-prev{opacity: 1;}
.zjzl-index .sylbt .swiper-button-prev{background:rgba(0,0,0,0.6) url('../../images/dzgx/arrowL.png') left center no-repeat;background-size: contain;}
.zjzl-index .sylbt .swiper-button-next{background:rgba(0,0,0,0.6) url('../../images/dzgx/arrowR.png') left center no-repeat;background-size: contain;}
.zjzl-index .sylbt .swiper-button-prev:hover{background:rgba(0,0,0,0.6) url('../../images/dzgx/arrowL_hover.png') left center no-repeat;background-size: contain;}
.zjzl-index .sylbt .swiper-button-next:hover{background:rgba(0,0,0,0.6) url('../../images/dzgx/arrowR_hover.png') left center no-repeat;background-size: contain;}
.zjzl-index .sylbt .swiper-slide .img-block{width: 100%;height: 100%;}
.zjzl-index .sylbt .swiper-slide img{width: 100%;height: 100%;object-fit: cover;}

/* 特别推荐 */
.tzggbox{background: #ffffff;height: 385px;margin-bottom: 20px;}
.tzggbox .tzgg-tit{background: url(../../images/zjgxxjy/icon10.png) no-repeat 75% center;display: flex;justify-content: space-between;align-items: center;}
.tzggbox .tzgg-tit a{color: #8d8d8d;font-size: 14px;line-height: 24px;font-family: SourceHanSansCN-Medium;}
.tzggbox .tzgg-tit a:hover{color: #e52a21;}
.tzggbox ul{margin-top: 10px;}
.tzggbox ul .item{padding: 5px 20px 5px 50px;margin: 5px 0px;transition: all 0.3s ease;}
.tzggbox ul .item .namebox{position: relative;}
.tzggbox ul .item .namebox::after{position: absolute;display: block;content: ''; top: 0;bottom: 0;margin: auto;left: -32px; display: block;width: 16px;height: 16px;background: url(../../images/zjgxxjy/icon2.png) no-repeat center; }
.tzggbox ul .item .name{font-size: 16px;line-height: 26px;color: #333;}
.tzggbox ul .item .info{font-size: 14px;line-height: 24px;color: #999; font-family: SourceHanSansCN-Regular;}
.tzggbox ul .item.active{background: #fff1f1;padding: 15px 20px 10px 50px;}
.tzggbox ul .item.active .name{font-size: 20px;}
.tzggbox ul .item.active .namebox::after{background: url(../../images/zjgxxjy/icon1.png) no-repeat center;}

/* 学习动态 */
.xddtWrap{padding-bottom: 50px ;}
.xddtlbtWrap{position: relative;}
.xddtlbtWrap .xddtlb{overflow: hidden;font-family: SourceHanSansCN-Medium;}
.xddtlbtWrap .xddtlb .fontItem{position: relative;}
.xddtlbtWrap .xddtlb .fontItem .imgbox{position: relative;padding-top: 57%;}
.xddtlbtWrap .xddtlb .fontItem .imgbox img{position: absolute;top: 0;left: 0;width: 100%;height: 100%;object-fit: cover;}
.xddtlbtWrap .xddtlb .fontItem .title1{background:linear-gradient(0deg,rgba(0,0,0,0.7) 0%,rgba(0,0,0,0.7) 50%,rgba(0,0,0,0) 100%);padding: 0px 10px;color: #fff;font-size:14px;line-height: 30px;position: absolute;width: 100%;bottom: 0px;padding: 5px 20px;}
.xddtlbtWrap .bottombtn{top:0;bottom: 0;margin: auto;}
.xddtlbtWrap .bleft{left: -70px;}
.xddtlbtWrap .bright{right: -70px;}
.xddtWrap .xddtBtm{background: #fff1f1;margin: 20px 0px;font-family: SourceHanSansCN-Regular;}
.xddtWrap .xddtBtm .xdtlist{padding: 15px 0px;}
.xddtWrap .xddtBtm .item{position: relative;padding: 10px 0px 10px 35px;}
.xddtWrap .xddtBtm .item::after{display: block;content: '';position: absolute;bottom: -7px;left: 33px; margin: auto;width: 2px;height: 15px;background: #ffb4b4;}
.xddtWrap .xddtBtm .xdtlist .item:last-child::after{display: none;}
.xddtWrap .xddtBtm .item .fontItem{padding-left: 30px;position: relative;}
.xddtWrap .xddtBtm .item .fontItem::before{display: block;content: '';position: absolute;top: 0;bottom: 0;margin: auto;left: -8px; width: 16px;height: 16px;background: url(../../images/zjgxxjy/icon2.png) no-repeat center;}
.xddtWrap .xddtBtm .item .fontItem a{display: inline-block;max-width: 100%;font-size: 18px;line-height: 33px;}
.xddtWrap .xddtBtm .item:hover .fontItem::before{background: url(../../images/zjgxxjy/icon1.png) no-repeat center;}
.xddtWrap .xddtBtm .item:hover .fontItem a{color: #e52a21;}

/* 解读阐释 */
.jdcsWrap{background:#c5171a url(../../images/zjgxxjy/icon5.png) no-repeat center bottom;padding: 10px 0px 50px;}
.jdcslist{background: #ffffff;padding: 7px;font-family: SourceHanSansCN-Regular;margin-bottom: 20px;}
.jdcslist .jdcsCon{background:url(../../images/zjgxxjy/icon4.png) no-repeat center;background-size: contain;padding: 26px 0px;}
.jdcslist .item{padding: 10px 20px 10px 50px;transition: all 0.3s ease;}
.jdcslist .item .namebox{position: relative;}
.jdcslist .item .namebox::after{position: absolute;display: block;content: ''; top: 0;bottom: 0;margin: auto;left: -32px; display: block;width: 16px;height: 16px;background: url(../../images/zjgxxjy/icon2.png) no-repeat center; }
.jdcslist .item .name{font-size: 18px;line-height: 30px;color: #333;}
.jdcslist .item:hover .name{color: #e52a21;}
.jdcslist .item:hover .namebox::after{background: url(../../images/zjgxxjy/icon1.png) no-repeat center;}

/* 经验成效 == 媒体聚焦*/
.jycxWrap{padding-bottom: 35px;}
.jycxlist .haslogo{height: 170px;background: #ffffff;border-left: 5px solid #e52a21;box-shadow: 0px 5px 16px 0px rgba(114, 4, 0, 0.11);padding:14px 15px 10px 20px;margin-bottom: 20px;}
.jycxlist .haslogo .imgbox{width: 225px;height: 140px;border-radius: 4px;overflow: hidden;}
.jycxlist .haslogo .imgbox img{width: 100%;height: 100%;object-fit: cover;}
.jycxlist .haslogo .fontbox{margin-left: 245px;}
.jycxlist .haslogo .fontbox .namebox{min-height: 48px;margin: 6px 0px;}
.jycxlist .haslogo .fontbox a{font-size: 16px;line-height: 24px;font-family: SourceHanSansCN-Medium;color: #333;}
.jycxlist .haslogo .fontbox a:hover{color: #e52a21;}
.jycxlist .haslogo .fontbox .summary{font-family: SourceHanSansCN-Regular;font-size: 14px;line-height: 20px;color: #999;min-height: 40px;margin: 10px 0px;}
.jycxlist .haslogo .fontbox .time{font-family: SourceHanSansCN-Regular;font-size: 14px;line-height: 20px;color: #999;}
.jycxlist .fontItem{padding: 9px 9px 10px 30px;}
.jycxlist .fontItem .namebox{position: relative;}
.jycxlist .fontItem .namebox::after{position: absolute;display: block;content: ''; top: 0;bottom: 0;margin: auto;left: -32px; display: block;width: 16px;height: 16px;background: url(../../images/zjgxxjy/icon2.png) no-repeat center; }
.jycxlist .fontItem .name{font-size: 18px;line-height: 30px;color: #333;}
.jycxlist .fontItem:hover .name{color: #e52a21;}
.jycxlist .fontItem:hover .namebox::after{background: url(../../images/zjgxxjy/icon1.png) no-repeat center;}

/* 示范微党课 */
.sfwdkWrap{background: url(../../images/zjgxxjy/icon9.png) no-repeat center;padding:100px 0px 110px;}
.sfwdkWrap .wdkswiperbox{position: relative;margin: 40px 0px;}
.sfwdkWrap .wdkswiperbox .bottombtn{left: -70px;}
.sfwdkWrap .wdkswiperbox .bleft{bottom: 55px;}
.sfwdkWrap .wdkswiperbox .bright{bottom: 0;}
.sfwdkWrap .showFont{position: absolute;width: 51%;right: 0;top: 27px;z-index: 11;}
.sfwdkWrap .showFont .name{}
.sfwdkWrap .showFont .name a{font-family: SourceHanSansCN-Bold;font-size: 20px;line-height: 30px; color: #333;display: inline-block;max-width: 100%;}
.sfwdkWrap .showFont .name a:hover{color: #e52a21;}
.sfwdkWrap .showFont .info{font-size: 16px;line-height: 24px;color: #999;margin: 11px 0px;font-family: SourceHanSansCN-Regular;}

.sfwdkWrap .wdkSwiper {height: 330px;}
.sfwdkWrap .wdkSwiper .swiper-wrapper {display: flex;align-items: flex-end;}
.sfwdkWrap .wdkSwiper .swiper-slide {text-align: center;font-size: 18px;background: #fff;display: flex;justify-content: center;align-items: center;border-radius: 4px;overflow: hidden;transition: all 0.3s ease;}
.sfwdkWrap .wdkSwiper .swiper-slide .imgbox{width: 100%;height: 100%;}
.sfwdkWrap .wdkSwiper .swiper-slide .imgbox .icon{position: absolute;left: 0;right: 0;bottom: 0;top: 0;margin: auto; display: block;width:47px;height: 47px;background: url(../../images/zjgxxjy/icon8.png) no-repeat center;background-size: contain;}
.sfwdkWrap .wdkSwiper .swiper-slide-active .imgbox .icon{width: 80px;height: 80px;}
.sfwdkWrap .wdkSwiper .swiper-slide img {width: 100%;height: 100%;object-fit: cover;}
.sfwdkWrap .wdkSwiper .swiper-slide-active {margin: 0 auto;z-index: 10;}


/* 媒体聚焦 */
.mtjjWrap{margin-bottom: 20px;}
.mtjjWrap .jycxlist{margin-bottom: 20px;}

.mtjjSwiper{overflow: hidden;position: relative;margin-bottom: 20px;}
.mtjjSwiper .imgbox{max-height: 190px;padding-top: 64%; position: relative;border-radius: 4px;overflow: hidden;}
.mtjjSwiper .imgbox a{display: block;position: absolute;top: 0;left: 0;right: 0;bottom: 0;margin: auto;}
.mtjjSwiper .imgbox .icon{position: absolute;top: 0;left: 0;right: 0;bottom: 0;margin: auto;background: rgba(0,0,0,.4) url(../../images/zjgxxjy/icon8.png) no-repeat center;background-size: 45px;}
.mtjjSwiper .imgbox img{width: 100%;height: 100%;object-fit: cover;}
.mtjjSwiper .namebox{margin-top: 12px;}
.mtjjSwiper .namebox a{font-family: SourceHanSansCN-Regular;color: #333;line-height: 30px; font-size: 18px;display: inline-block;max-width: 100%;}
.mtjjSwiper .namebox a:hover{color: #e52a21;}
.mtjjSwiper .mtjj-page{position: absolute;background: linear-gradient(0deg,rgba(0,0,0,0.7) 0%,rgba(0,0,0,0.7) 50%,rgba(0,0,0,0) 100%);text-align: right;z-index: 2;right: 10px;margin: auto;bottom: 42px;padding: 25px 0px 5px;border-radius: 0;}
.mtjjSwiper .mtjj-page .swiper-pagination-bullet{width: 8px;height: 8px;background:rgba(255,255,255);opacity: 0.5;}
.mtjjSwiper .mtjj-page .swiper-pagination-bullet-active{background: rgba(255,255,255);opacity: 1;width: 25px;border-radius: 6px;}


/* 相关推荐 */
.xgtjlist{margin: 0px -10px 30px;}
.xgtjlist .item{width: 25%;padding: 0px 10px;margin-bottom: 15px;}
.xgtjlist .item .imgbox{position: relative;border-radius: 4px;padding-top: 56%;overflow: hidden;}
.xgtjlist .item .imgbox a{display: block;width: 100%;height: 100%;position: absolute;top: 0;left: 0;}
.xgtjlist .item .imgbox img{width: 100%;height: 100%;object-fit: cover;}

/* 育人号资讯 */
.xwlb{padding: 25px 25px 0px 25px;background: #c5171a;margin-bottom: 80px;}
.xwlb .box1{margin-top: -60px;background: #fff;padding:1px 20px;transform: translateY(60px);box-shadow: 0px 5px 16px 0px rgba(114, 4, 0, 0.11);}
.xwlb .load{margin: 30px 0px;}
.xwlb .leftlist .oneimg .border{border-color: #c5171a;}
.xwlb .load .loadmore1{width: 224px;display: inline-block;font-family: SourceHanSansCN-Regular;font-size: 18px;text-align: center;color: #e52a21; line-height: 48px;background: #fff1f1;border-radius: 24px;border: solid 1px #c5171a;}
.xwlb .load .loadmore1:hover{opacity: 0.8;}


/* 其他二级页面 */
/* .campus-detail .detail .detail-h2{color: #e52a21;}
.campus-detail .detail .detail_t .set-size em.on{color: #e52a21;}
.campus-detail .content-info .pages .hoverbtn.on{background: #e52a21;}
.campus-detail .content-info .pages .hoverbtn{background: rgba(199,31,37,0.3);}
#divComment .comment-con .com-btn{background: #e52a21;}
.campus-detail .bshare-custom .bshare-sinaminiblog{background:url('../../images/dyp/weibo.png') no-repeat center center;}
.campus-detail .bshare-custom .bshare-qqim{background:url('../../images/dyp/QQ.png') no-repeat center center;}
.campus-detail .bshare-custom .weixin,.campus-detail .bshare-custom .bshare-weixin{background:url('../../images/dyp/wechat.png') no-repeat center center;}
.campus-detail .share-left .comment{background:url('../../images/dyp/comment.png') no-repeat center;}
.campus-detail .share-left .like{background:url('../../images/dyp/like.png') no-repeat center;}
.campus-detail .infoblock{border-color:#e52a21 ;padding-bottom: 30px;}
 */
/* 视频详情页简介 */
.detail-main .video-summary{padding: 15px;font-size: 18px;line-height: 30px;margin-bottom: -20px;}
.detail-main .video-summary span{color: #e52a21;}

.position{background: url(../../images/dyp/pos.png) center left no-repeat;}

.notice .topic{border-left: 2px solid #e52a21;}
.notice .noticelist a:hover{border-color: #e52a21;background-image: url(../../images/dyp/arrow-h.png);}
.notice .noticelist a:hover .title{color: #e52a21;}

.pageBar .cur, .pagebox .kkpager .pageBtnWrap .curr {background: #e52a21;}
.leftlist .art-tit a:hover{color: #e52a21;}



/* 详情页 */
.pageBar a{min-width: 32px;}

.bxgd-detail .bxgd-menu,.bxgd-notice .bxgd-menu,.school-box .bxgd-menu{margin-bottom: 0;}
.bxgd-detail .share-box .share-con{background: none;}
.bxgd-detail .titbox .info{color: #999;margin-top: 20px;}
/* .bxgd-detail .campus-detail .detail-content.txt{border: none;margin: 0;} */
.bxgd-detail .infoblock{border-top-color: #e52a21;}

.rela_list .rmydlist{background: #f6f6f6;padding:18px 18px 0 0;overflow: hidden;}
.rela_list .rmydlist li{position: relative;padding-left:18px;margin-bottom: 15px;}
.rela_list .rmydlist li:before{position: absolute;left:0;top:6px;width:2px;height:15px;background: #ddd;content:'';}
.rela_list .rmydlist li a{color:#333;line-height:26px;font-size:16px;height:auto;max-height:48px;}
.rela_list .rmydlist li a:hover{color: #e52a21;}

.share-box .share-con{background: none;}
.detail-main .titbox .detail-h2{margin-bottom: 20px;}
/* .campus-detail .detail-content.txt{border: none;} */


/* 育人号列表页 */
.schoollist{padding-top: 0;}
.schoollist .campus-box a{height: 250px;}
.schoollist .campus-box a:hover{border-color: #e52a21;}
.schoollist .campus-box a:hover .topborder{padding: 18px 14px 20px;border-color: #e52a21;}
.schoollist .campus-box a .more{display: block;opacity: 0;}
.schoollist .campus-box a:hover .more{opacity: 1;}
.schoollist .campus-box a:hover .schoolname{color: #333333;}
.schoollist .campus-box a .more{color: #e52a21;}

.topicbox{margin: 20px 0px; line-height:60px;font-size:25px;color:#333;background: #F9F9F9;border-left:2px solid #e52a21;padding-left:28px;}

/* 党纪学习-育人号首页 */
.bxgd-yrhindex .leftlist .border{margin: 0;}
.bxgd-yrhindex .list-nav .nav-tabs .active{color: #cc0e14;border-color: #cc0e14;}
.bxgd-yrhindex .leftlist .source{background: url(../../images/bxgd/icon7.png) no-repeat left center;}
.bxgd-yrhindex .leftlist .source a{}

.icontitle1{margin:20px 0;position: relative;line-height: 22px;padding-left: 20px;}
.icontitle1:before{content:'';width:3px;height:20px;border-radius: 2px;background: #b92727;position: absolute;left:0;top:3px;}
.icontitle1 span{font-size:20px;color:#3e3e3e;}
.icontitle1 a{color: #8d8d8d;font-size: 14px;}
.icontitle1 a:hover{color: #cc0e14;}

.spxw-g{overflow: hidden;margin-top:-12px}
.spxw-g .spxwbox{background: #f6f6f6;padding-bottom: 1px;}
.spxw-g .img-block{position: relative;}
.spxw-g .first .img-block{width:100%;padding-top:55.73%;position: relative;}
.spxw-g .first .img-block a{position: absolute;left:0;top:0}
.spxw-g .img-block .video{position: absolute;left:0;top:0;width:100%;height:100%;transition:all .5s;opacity:.4;background:rgba(0,0,0,.1) url('../../images/tpgj/play.png') center no-repeat;background-size: 22px;}
.spxw-g .img-block:hover .video{opacity: 1;}
.spxw-g .first .img-block .video{background-size: auto;}
.spxw-g .time{background: #b92727;width:52px;line-height:20px;color:#fff;margin-top:4px}
.spxw-g .first .time{background: rgba(185, 39, 39,.6);position: absolute;right:10px;bottom:10px}
.spxw-g .first .info{margin: 0px 15px 15px;border-bottom: 1px solid rgba(220, 220, 220, .3);padding: 15px 0px;}
.spxw-g .first .info a{line-height:30px;font-size:18px;border-bottom:1px solid rgba(255,255,255,.3)}
.spxw-g .m-b-md{padding:0 20px}
.spxw-g .m-b-md .img-block{margin-right:15px;width:128px}
.spxw-g .m-b-md .info a{line-height:24px;height:48px;word-break: break-all;}
.spxw-g .info a:hover{color: #b92727;}

.rdblist{background: #f6f6f6;}
.rdblist .rbdfont a:hover{color: #b92727;}
.rdblist .rbdfont .intro{color: #aeaeae;}

.yrhindex .yrhmenu li.active{border-bottom-color: #cc0e14;}
.infoblock{border-top-color: #cc0e14;}
.leftmenu li.first a{background-color: #cc0e14;}
.leftmenu li.active a, .leftmenu li a:hover{color: #cc0e14;}
.leftmenu li.first a:hover{color: #fff;}


@media (min-width:1200px) {
  .sfwdkWrap .wdkSwiper .swiper-slide {width: 298px;height: 168px;}
  .sfwdkWrap .wdkSwiper .swiper-slide-active {width: 574px;height: 325px;}
}

@media (max-width:1200px) {
  .advlist li{width: 100%!important;}

  .sfwdkWrap .wdkSwiper .swiper-slide {height: 180px;}
  .sfwdkWrap .wdkSwiper .swiper-slide-active .imgbox .icon{width: 47px;height: 47px;}
  .sfwdkWrap .showFont{width: 100%;top: 0;}
}
@media (max-width:992px) {
  .xwlb .box1{padding: 10px 20px 10px 20px;}
  .zjzl-index .sylbt{height: 450px;}
  .zjzl-index .right{padding-left: 0;}
  .tzggbox{height: auto;}
  .tzggbox ul li{padding: 8px 0px;}
  .djTitle1{margin: -5px 0px 30px;}
  .contl{padding:0;}
  .contr{padding:0;}
  

  .djTitle{background-size: 80%;}
  .xddtWrap .xddtBtm{padding: 10px 0px;}
  .xddtWrap .xddtBtm .item .fontItem{padding-right: 10px;}
  .xddtWrap .xddtBtm .xdtlist{padding: 0;}
  .jdcslist .jdcsCon{background-size: 100% 100%;}
  .jycxlist .item{width: 100%;}
  .jycxlist .col-md-6{float: none;}

}
@media (min-width:992px) {
  .width57{width:57%;}
  .width43{width:43%;}
}

@media (max-width:768px) {
  .zjzl-index .sylbt{height: 400px;}
  .zjzl-index .sylbt .font{height: 50px;}
  .zjzl-index .sylbt .font a{font-size: 16px;line-height: 30px;}
  .bxgd-menu .swiper-slide{height: 45px;}
  .bxgd-menu{font-size: 16px;}
  .bxgd-menu .swiper-slide a{padding: 8px;min-width: 80px;}
  .zjzl-index .sylbt-page{margin: 16px 0px;}
  .xgtjlist .item{width: 50%;}
  
  .topicbox{line-height: 50px;font-size: 18px;}
  .jdcslist .fontItem {padding-right: 0;}
  .load .loadmore{width: 200px;}
  .xwlb{padding: 0px;background-color: #fff;}
  /* .jdcslist{margin:40px 15px 0 15px;} */
  .advlist li {margin-top: 15px;}
  .xxdtlist {margin-top:0;}
  .mtjjBox .col-md-3.contl{padding: 0px 15px;}

  .bxgd-menu .search1{display: none;}
}

@media (max-width:680px) {
  .zjzl-index .sylbt{height: 350px;}
  .bxgd-menu{margin-bottom: 15px;}
}

@media (max-width:540px) {
  .zjzl-index .sylbt{height: 300px;}
  .jycxlist .haslogo .imgbox{width: 200px;height: 115px;}
  .jycxlist .haslogo .fontbox{margin-left: 215px;}

  .tzggbox .tzgg-tit{padding: 0;}
  .tzggbox .tzgg-tit span img{max-height: 20px;}
  .jycxlist .haslogo .fontbox a{font-size: 16px;}
  .xgtjlist .item .imgbox{height:160px;}
  .xwlb{margin-top:0;}


  .advlist *{height: auto !important;}
  .advlist li:first-child, .advlist li:nth-last-child(2){margin-right: 0;}


  .tzggbox .tzgg-tit{background: none;}
  .tzggbox .tzgg-tit img{max-height: 40px;}
  .tzggbox ul li{padding: 5px 0px;}
  .djTitle{background: none;padding: 20px 0px;margin: 0;}
  .djTitle img{max-height: 40px;}
  .xddtWrap .xddtBtm .item{padding: 5px 0px 5px 20px;}
  .xddtWrap .xddtBtm .item::after{display: none;}
  .xddtWrap .xddtBtm .item .fontItem{padding-left: 20px;}
  .jdcslist .jdcsCon{padding: 10px 0px;}
  .jdcslist .item{padding: 5px 10px 5px 40px;}
  .jycxlist .haslogo{border-left-width: 2px;padding: 5px;height: auto;}
  .jycxlist .haslogo .imgbox{width: 150px;height: 100px;}
  .jycxlist .haslogo .fontbox{margin-left: 170px;}
  .jycxlist .haslogo .fontbox .summary{display: none;}
  .sfwdkWrap .wdkSwiper{height: 280px;}
  .sfwdkWrap .wdkSwiper .swiper-slide{height: 160px;}

}
@media (max-width:420px) {
  .zjzl-index .sylbt{height: 240px;}
  .schoollist .campus-box a{height: 180px;}     
}
@media (max-width:375px) {
  .zjzl-index .sylbt{height: 200px;}
}
@media (max-width:320px) {
  .zjzl-index .sylbt{height: 180px;}
}




